{
    "dc_identifier": "nl.gm0715.2c.2023.4445948-11",
    "dc_title": "commissie Omgeving 2023-04-05 - Kennisnemen van resultaten onderzoek industrieel restwarmtenet Kanaalzone en vaststellen warmteplan op wijkniveau Hoek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terneuzen op 2023-04-05. Onderdeel: Kennisnemen van resultaten onderzoek industrieel restwarmtenet Kanaalzone en vaststellen warmteplan op wijkniveau Hoek.",
    "dc_source": "https://terneuzen.notubiz.nl/vergadering/1041761",
    "dc_publisher": "gm0715",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2023-04-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Terneuzen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terneuzen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "98",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0715.2c.2023.4445948-11",
    "dc_externalIdentifier": "4445970",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-04-05",
    "foi_meetingNumber": "4445948",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.1",
            "dc_title": "2023-04-05 a. onderzoek industrieel restwarmtenet en vaststellen warmteplan Hoek - Ontwerpbesluit",
            "foi_fileName": "2023-04-05 a_ onderzoek industrieel restwarmtenet en vaststellen warmteplan Hoek - Ontwerpbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12530896/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.2",
            "dc_title": "2023-04-05 b.onderzoek industrieel restwarmtenet Kanaalzone en vaststellen warmteplan Hoek - raadsbesluit",
            "foi_fileName": "2023-04-05 b_onderzoek industrieel restwarmtenet Kanaalzone en vaststellen warmteplan Hoek - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12530898/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.3",
            "dc_title": "2023-04-05 - Bijlage 1. Schetsontwerp businesscase en uitvoeringsplan Hoek - geanonimiseerd",
            "foi_fileName": "2023-04-05 - Bijlage 1_ Schetsontwerp businesscase en uitvoeringsplan Hoek - geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12530903/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.4",
            "dc_title": "2023-04-05 - Bijlage 2. Terneuzen Business Case",
            "foi_fileName": "2023-04-05 - Bijlage 2_ Terneuzen Business Case.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12530900/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.5",
            "dc_title": "2023-04-05 - Bijlage 3. Memo uitkomsten overleg initiatiefnemers restwarmtenet",
            "foi_fileName": "2023-04-05 - Bijlage 3_ Memo uitkomsten overleg initiatiefnemers restwarmtenet.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12530899/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.6",
            "dc_title": "2023-04-05 - Bijlage 4. Brief voorwaarden instappen in warmteontwikkeling Hoek en Terneuzen - geanonimiseerd",
            "foi_fileName": "2023-04-05 - Bijlage 4_ Brief voorwaarden instappen in warmteontwikkeling Hoek en Terneuzen - geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12530897/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2023.4445948-11.doc.7",
            "dc_title": "2023-04-05 - Bijlage 5. Start document warmteplan op wijkniveau industrieel restwarmtenet - geanonimiseerd",
            "foi_fileName": "2023-04-05 - Bijlage 5_ Start document warmteplan op wijkniveau industrieel restwarmtenet - geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12531015/1"
        }
    ]
}